  /* CSS Document */

#IndexPage{ margin:0 auto; width:100%}
#top{ background:#efefef; color:#000; height:30px; width:100%; clear:none; margin:0; padding:0}
#header{ background:url(/web/default/images/headbg.jpg); width:100%; height:187px; text-align:center}
#menu{ background:url(/web/default/images/nav_bg.jpg) #0075ca repeat-x; height:57px; width:100%; text-align:center; padding:3px 0 0 0}
#notice{ background:#efefef; height:52px}
#main{}
#footer{ background:#efefef; height:160px; clear:none}

.toptool,.menu_text,.mainA,.mainB,mainC,.mainD,banner,.mainB_title,.mainC_title,mainD_title,.banner,.Service_buttom,.mainC,.BreadcrumbNav{ width:1000px; margin:0 auto;}
.toptool{height:23px;padding:4px 0;text-align:right; }
.time{ margin:0 10px 0 0}
a.aa,a.bb,a.cc{ color:#6f6f6f; margin:0 5px; width:60px; padding:0 0 2px 15px;}
a.aa{ background:url(/web/default/images/pic_03.jpg) no-repeat}
a.bb{ background:url(/web/default/images/pic_05.jpg) no-repeat}
a.cc{ background:url(/web/default/images/pic_07.jpg) no-repeat}
a.aa:hover{ background:url(/web/default/images/pic_12.jpg) no-repeat; color:#003}
a.bb:hover{ background:url(/web/default/images/pic_13.jpg) no-repeat; color:#003}
a.cc:hover{ background:url(/web/default/images/pic_14.jpg) no-repeat; color:#003}

ul.menu_text li{ float:left; width:110px; height:26px; font-size:14px; margin:1px auto}
ul.menu_text li a{ color:#FFF;font-family: "Microsoft Yahei";  font-size:16px}
ul.menu_text li a:hover{ color:#FF0; font-weight:bold; background:#004e87}
.noteicbox{ margin:0 auto; width:970px; padding:5px 0}
.tt{ background:url(/web/default/images/pic_41.jpg) no-repeat 2px 3px; padding:0 10px 0 15px; margin:0 0 0 20px}
.sousou{ background:#c9d6df; width:283px; height:35px; padding:5px 0 0 5px}
.souinput{ height:30px; width:207px}

.mainA{ clear:none;height:356px;}
.Carousel{border:#d1d1d1 2px solid; width:580px;height:356px; display:block}
.mainA_left{ float:left; clear:none}

.mainB_title,.mainC_title,.mainD_title{height:40px;background:#efefef; padding:5px 0 0 0;width:1000px; margin:0 auto; display:block}
.mainB_title{border-bottom:2px solid #acbcc6;}
.mainC_title{border-bottom:2px solid #7dcc7d;}
.mainD_title{border-bottom:2px solid #edb7a1;}

.mainB{ clear:none; width:1000px; height:310px}
.MBbox{width:355px; height:311px}
.MBbox2{width:270px;}
.bluetitle{background:url(/web/default/images/bluetitle.jpg) no-repeat; width:250px;height:20px; padding:10px;}
.tit_text{font-size:15px; font-weight:bold; width:75% ; }
.linkimg{ width:270px; height:62px; margin:6px 0 0 0}

.mainC{clear:none; width:1000px; height:400px}
.listimg4{ width:121px; height:121px;}
ul.List4{ width:550px; margin:0 10px 0 15px;}
ul.List4 li{ float:left; width:245px; margin:0px 10px; line-height:2em; overflow:hidden; }
li.dd{background:url(/web/default/images/pic_74.jpg) no-repeat 0px 11px; padding:0 0 0 10px}

.zxbtm{ margin:3px 10px 0 0}
.zxm{ margin:6px 5px 0 0}
.columnR{ }
.columnL{ width:730px;}
.greentitle{background:url(/web/default/images/greentitle.jpg) no-repeat; width:250px;height:20px; padding:10px}
ul.List5{width:250px;height: 152px;}
ul.List5 li{width:245px; margin:2px;line-height:2.1em;overflow:hidden;}
ul.List5 li a{background:url(/web/default/images/pic_73.jpg) no-repeat 3px;padding:0 0 0 15px}
ul.List8{width:250px;margin:10px; height:190px; overflow:hidden }
ul.List8 li{width:245px; margin:2px;line-height:2.1em;overflow:hidden;}
ul.List8 li a{ background:url(/web/default/images/pic_72.jpg) no-repeat 3px;padding:0 0 0 15px}
.ziliao{width:100%; margin:0 auto}
.ziliao img{ margin:10px 15px}

.Listbox6{ width:680px; line-height:2.1em; background:url(/web/default/images/pic_126.jpg) repeat-x bottom; height:110px; padding:5px}
.listtext6{ margin:0 15px; width:500px; float:left}
.img_m { width:150px}
.img_m img{margin:3px; border:1px solid #CCC; padding:3px}
a.Lbtt{ color:#0078cf; font-size:14px; font-weight:bold;}
a.Lbtt:hover{color:#eb0064}


.orgtitle{background: url(/web/default/images/orgtitle.jpg) no-repeat; width:250px;height:20px; padding:10px;}
.weibo{ margin:10px auto; width:250px}
.weibo a{ margin:0 5px}
ul.diaocha{ margin:0 auto; width:220px;clear: none; height:150px}
ul.diaocha li{ float:left; width:110px; line-height:2.5em}
a.dc_btm{background:url(/web/default/images/pic_36.jpg) no-repeat; width:57px; height:34px; display:block; float:left; text-align:center; margin:0 5px}
.dc{ width:200px; height:37px; clear: none; margin:0 auto}

.mainE{clear:none; width:1000px; height:325px; margin:0 auto}

.columnE{width:270px}
.ewm{ border:1px solid #CCC; width:268px; height:110px; text-align:center; padding:2px 0 0 0;}
.columnF{ width:435px; height:327px;border:1px solid #CCC;}
.columnG{width:270px; margin:0 auto}
.f_links{}
.f_links select{ width:270px; margin:8px 0; font-size:14px; height:30px}

.Service_buttom{ background:url(/web/default/images/12351_bg.jpg) no-repeat;height:190px}
.bt{ margin:36px 0 0 34px}
.Service_buttom a{width:107px; height:108px; display: block; float:left; margin:0 26px 0 130px; }
.Service_buttom a.hubz{ background:url(/web/default/images/pic_81.jpg) no-repeat;}
.Service_buttom a.zxzx{ background:url(/web/default/images/pic_83.jpg) no-repeat;}
.Service_buttom a.wsxf{ background:url(/web/default/images/pic_86.jpg) no-repeat;}
.Service_buttom a.flyz{background:url(/web/default/images/pic_88.jpg) no-repeat;}
.Service_buttom a.zxxx{background:url(/web/default/images/pic_90.jpg) no-repeat;}

.Service_buttom a.hubz:hover{background:url(/web/default/images/pic_97.jpg) no-repeat;}
.Service_buttom a.zxzx:hover{background:url(/web/default/images/pic_98.jpg) no-repeat;}
.Service_buttom a.wsxf:hover{background:url(/web/default/images/pic_99.jpg) no-repeat;}
.Service_buttom a.flyz:hover{background:url(/web/default/images/pic_100.jpg) no-repeat;}
.Service_buttom a.zxxx:hover{background:url(/web/default/images/pic_101.jpg) no-repeat;}

.h_space{display:block; clear:both; height:10px; width:10px}
.h_space2{display:block; clear:both; height:20px; width:10px}
.w_space{height:10px; width:10px; float:left}

ul.List3{width:395px; font-size:14px}
ul.List3 li{ padding:10px 0 5px 0px; background: url(/web/default/images/pic_126.jpg) repeat-x bottom;}
ul.List3 li a{ background:url(/web/default/images/pic_74.jpg) no-repeat 2px;  padding:0 0 0 10px}

.fttext{ margin:0 auto; width:999px; clear:none; padding:15px}
.fflink{ height:50px; margin:0px 0}
.copyrinht{ width:330px; color:#666; border-left:#999 1px solid; padding:0 0 0 20px; line-height:1.8em}

.SXbox{width:353px; height:350px; border:#ccc 1px solid; border-top:none}
ul.SXttlist{ margin:0 10px; height:310px; overflow:hidden;}
ul.SXttlist li{ }
ul.SXttlist li a{background: url(/web/default/images/pic_72.jpg) no-repeat 3px; padding:0 0 0 18px; line-height:2em; font-size:14px}
.SXtab{height:40px;background:url(/web/default/images/tabbg.gif) repeat-x;width:100%;}
.SXtabtt{border-top:solid 1px #d5d5d5;height:28px;line-height:27px;background:#fff;font-weight: bold; font-size:15px;border-right:solid 1px #d5d5d5; width:150px; border-bottom:#FFF 1px solid; text-align:center; float:left}
.SXtabtt a{color:#ff3600;}

#sec_main{ margin:0 auto; width:1000px; clear:none;overflow:hidden; }
.BreadcrumbNav{ color:#999; background:url(/web/default/images/public_ico_01.png) no-repeat 3px; text-indent:20px}
.BreadcrumbNav a{color:#999;}
.BreadcrumbNav a:hover{color:#333; text-decoration: underline}
.sec_left{ float:left; width:272px;margin-bottom:-9999px;padding-bottom:9999px;}
.sec_right{ float:right; width:710px; }
ul.List6{width:250px;margin:0 10px;}
ul.List6 li{width:245px; margin:2px;line-height:2.1em;overflow:hidden; }
ul.List6 li a{background:url(/web/default/images/pic_73.jpg) no-repeat 3px;padding:0 0 0 15px}
.List6_box{ background:#fff1e7; width:270px; margin:0}
.sec_title{ height:32px; width:700; clear:none; border:1px solid #ccc; border-top:2px solid #0072c4; font-family: "Microsoft Yahei";font-size: 18px;font-weight: 700; padding:5px 0 0 20px}
ul.List7{width:710px; font-size:14px;margin:auto;}
ul.List7 li{  padding:15px 0 5px 20px; background: url(/web/default/images/pic_126.jpg) repeat-x bottom; }
ul.List7 li a{ background:url(/web/default/images/pic_74.jpg) no-repeat 2px;padding:0 0 0 10px}
ul.List7 li span{ margin:0 0 0 50px; width:100px; float:right; font-size:12px; color:#999}
ul.hight460{height:460px; overflow:hidden}
ul.List7_1{font-size:14px;}
ul.List7_1 li{  padding:5px 0 5px 5px; background: url(/web/default/images/pic_126.jpg) repeat-x bottom; }
ul.List7_1 li a{ background:url(/web/default/images/pic_74.jpg) no-repeat 2px;padding:0 0 0 10px}
ul.List7_1 li span{ margin:0 0 0 50px; width:100px; float:right; font-size:12px; color:#999}


ul.List7_2{ font-size:14px;margin:auto;}
ul.List7_2 li{  padding:15px 0 5px 20px; background: url(/web/default/images/pic_126.jpg) repeat-x bottom; }
ul.List7_2 li a{ background:url(/web/default/images/pic_74.jpg) no-repeat 2px;padding:0 0 0 10px}
ul.List7_2 li span{ margin:0 0 0 50px; width:100px; float:right; font-size:12px; color:#999}



.zt_list{ width:100%; clear:none; margin:0 auto;}
ul.zt_list_ul li{ width:231px; height:52px; margin:5px 2.8px;float:left;}
ul.zt_list_ul li a img{ width:232px; height:52px;}


.zt_list_1{ width:100%; clear:none; margin:10px auto;}
ul.zt_list_ul_1{width: 710px;font-size: 14px;margin: 5px auto; float:left }
ul.zt_list_ul_1 li{float: left;margin: 0 4px;width: 168px;height: 180px;}
ul.zt_list_ul_1 li span{display: block;margin: 1px auto;}
ul.zt_list_ul_1 li img{width: 160px;height: 116px;background: #f0eeee;border: #999999 0px solid;}
ul.zt_list_ul_1 li span.ii{ border: #CCCCCC 1px solid;background: #f0eeee;padding: 3px;}

.manu { padding:3px 3px 3px; margin:3px 0 0 0; text-align:center;width: 100%;}
.manu A{ border:#eee 1px solid; padding:2px 5px;MARGIN: 2px;COLOR:#036cb4;text-decoration:none;}
.manu A:hover{BORDER:#999 1px solid;}
.manu A:active{BORDER:#999 1px solid;}
.manu .current{BORDER:#036cb4 1px solid; PADDING:2px 5px;FONT-WEIGHT: bold; MARGIN:2px;COLOR:#fff;background:#036cb4}
.manu .disabled{BORDER:#eee 1px solid; PADDING:2px 5px;MARGIN: 2px;COLOR: #ddd;}



.neirong{ border:1px solid #CCC; width:710px; float:right;}
.neirong h4{ font-family: "Microsoft Yahei";font-size: 20px;font-weight: 700; text-align:center; color:#c22500; margin:30px auto 15px auto}
.laiyuan{ color:#666; font-size:12px; text-align:center;}
.fenge{ border-bottom:2px solid #c22500; width:90%; margin:10px auto;}
.Article{ margin:0 auto; width:90%; line-height:2em; font-size:16px}
.Article img{ margin:0 auto;width: 100%;}

.sec2text{width:100%;height:600px;text-align: center; margin:0px 0px 10px 0px;}

.wwii{height:30px; width:100%}
.rroo{width:100%; margin:10px 0 8px 0 ;  }
.rroo li{ padding:5px 0px 0px 5px; list-style: inside decimal; font-size:12px }
.rroo li a{ color:#666}
.rroo li a:hover{ color:#c40004}
.gigo02{margin-left:10px; font-size:12px; font-weight:bold; color: #c40004; padding-top:10px}
#sec_main2{ margin:0px auto; width:1000px; clear:none;overflow:hidden; background:#f4f4f4; }
.xx,.liuyan_tipsbg,.liuyan_bg{ margin:0 auto; width:826px;}
.liuyan_tipsbg{background:url(/web/default/images/liuyan_tips.jpg) no-repeat; width:826px; height:115px; font-size:14px; line-height:2.3em; padding:40px 0 0 0;}
.liuyan_tipsbg p{margin:0 0 0 280px}
.liuyan_bg{ background:url(/web/default/images/liuyan_tbg.jpg) repeat-y; height:520px;}
.liuyan_bg2{ background:url(/web/default/images/liuyan_tbg.jpg) repeat-y center;margin:0 auto; }
input.in_02{ border:1px solid #bac8d1; height:30px; width:220px}
.lytable{ margin:0 auto; width:85%}
.lytable td{ padding:8px; }
img.op {opacity:1;filter(alpha=100)} 
img.op:hover {opacity:0.8;filter(alpha=80)}
.te_02{ border:1px solid #bac8d1; width:500px; height:120px}
.zx_jieguo{ margin:0 auto;  background:url(/web/default/images/gou.jpg) no-repeat 180px 80px; height:290px; padding:100px 0 0 400px}
.zx_jieguo p{ font-size:16px;font-family: "Microsoft Yahei"; font-weight:bold; color:#F30; line-height:3em}

.ly_nr{ margin:0 auto; width:796px; font-size:14px; line-height:2em; vertical-align:middle}
.ly_nr td.ww{ font-size:16px;font-family: "Microsoft Yahei"; font-weight:bold; color:#000;border-bottom:2px solid #c9d6df;padding:0 0 0 20px;}
.ly_nr td.bb{ padding:10px;}
.ly_nr td.mm{font-size:16px;font-family: "Microsoft Yahei"; font-weight:bold; color:#ff4200;border-bottom:2px solid #ff6100;padding:0 0 0 20px;}
.ly_nr td.dd{ background:#ffe7de; padding:10px;}
.ly_nr td.jj{ text-align:center; padding:15px}
.letter_title{ margin:0 auto; text-align:center}
.letter_time{ background:#efefef; clear:none; height:28px;  font-size:12px}
.letter_text{ margin:10px auto; display:block}
.huifu{ float:right; color:#f6410c; float:right;padding-right:60px;}
.dt{ color:#666;float:left;padding-left:60px;}
